# readium
* ```docker-compose up --build -d``` (запустить проект)
* ```docker exec -it readium_php_1 composer update``` (обновить composer)
* ```docker exec -it readium_php_1 php ./init``` (для выбора dev или prod)
* ```docker exec -it readium_php_1 php yii migrate --migrationPath=@yii/rbac/migrations``` (миграции rbac)
* ```docker exec -it readium_php_1 php yii migrate``` (запуск миграций)
docker-compose up --build -d
docker exec -it readium_php_1 composer update
docker exec -it readium_php_1 php ./init
docker exec -it readium_php_1 php yii migrate --migrationPath=@yii/rbac/migrations
docker exec -it readium_php_1 php yii migrate
docker exec -it readium_php_1 php yii fixture

docker-compose stop
sudo rm -r docker/db/
